export const GET_ATTENDANCES_START = 'GET_ATTENDANCES_START';
export const GET_ATTENDANCES_SUCCESS = 'GET_ATTENDANCES_SUCCESS';
export const GET_ATTENDANCES_FAIL = 'GET_ATTENDANCES_FAIL';

export const CLEAT_ATTENDANCES_LIST = 'CLEAT_ATTENDANCES_LIST';

export const UPDATE_ATTENDANCE_LOCAL = 'UPDATE_ATTENDANCE_LOCAL';

export const SAVE_ATTENDANCES_START = 'SAVE_ATTENDANCES_START';
export const SAVE_ATTENDANCES_SUCCESS = 'SAVE_ATTENDANCES_SUCCESS';
export const SAVE_ATTENDANCES_FAIL = 'SAVE_ATTENDANCES_FAIL';

export const MARK_ALL = 'MARK_ALL';